Config archieve not possible for cisco 7201 router

Answered Question
Sep 24th, 2009

Protocol ==> Unknown / Not Applicable

Selected Protocols with order ==> TFTP,SSH,HTTPS

Execution Result:

CM0056 Config fetch failed for x.x.x.x Cause: CM0204 Could not create DeviceContext for 2012 Cause: CM0206 Could not get the config transport implementation for x.x.x.x Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 7 years 2 months ago

What version of RME are you using?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Thu, 09/24/2009 - 12:10

Make sure you have version 7.2 of the Rtr7000 package loaded in RME. You can see what packages you have loaded (and install updates) under Common Services > Software Center > Device Update.

rana.samir Thu, 09/24/2009 - 12:15

Hi,

I have 7.1 version of Rtr7000 device package.If it is possible please let me know from where can i get 7.2 version.

Thank you very much in advance for too much prompt repsonse.

Thanks a lot

Joe Clarke Thu, 09/24/2009 - 12:17

As I said, you can load updates from the same Software Center interface. Check the boxes next to Common Services and RME, and download and install all available updates.

rana.samir Thu, 09/24/2009 - 12:24

Thank you very much for information. I will download it and let you the problem has been solved or not.

once again thanks,

rana.samir Mon, 09/28/2009 - 07:17

Hi ,

I installed the device as per your guideline. but still i am not able to archieve the config.

Here is the result for the device package installed.

Number of Packages Selected for Install : 1

For Product(s) : Resource Manager Essentials

Install Invoked by user : sr120445

The Package(s) Selected for Install :

Rtr7000

ERROR: Error while installing (SharedInventoryRouter): d:CSCOpx emppsuinstall

meSharedInventoryRouter.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.24

ERROR: Error while installing (SharedDcmaIOS): d:CSCOpx emppsuinstall

meSharedDcmaIOS.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.29

ERROR: Error while installing (LibInventory): d:CSCOpx emppsuinstall

meLibInventory.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.29

ERROR: Error while installing (SharedInventoryCatSwitch): d:CSCOpx emppsuinstall

meSharedInventoryCatSwitch.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.24

ERROR: Error while installing (LibSwim): d:CSCOpx emppsuinstall

meLibSwim.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.27

ERROR: Error while installing (SharedSwimIOS): d:CSCOpx emppsuinstall

meSharedSwimIOS.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.25

ERROR: Error while installing (LibCommon): d:CSCOpx emppsuinstall

meLibCommon.zip cannot be installed because, the current mdf version:1.23 is LESS THAN the minimum required mdf version:1.25

Successfully installed packages (2):

Rtr7000(7.2) ,SharedSwimRtr800(2.0.1)

Installation Completed for : Resource Manager Essentials

Thanks,

Samir

Actions

This Discussion